Zum Inhalt springen

Vorlage:Wahldiagramm/styles.css: Versionsgeschichte

Auswahl des Versionsunterschieds: Markiere die Radiobuttons der zu vergleichenden Versionen und drücke die Eingabetaste oder die Schaltfläche am unteren Rand.
Legende: (Aktuell) = Unterschied zur aktuellen Version, (Vorherige) = Unterschied zur vorherigen Version, K = Kleine Änderung

19. Juni 2026

  • AktuellVorherige 06:1306:13, 19. Jun. 2026 Wikiadmin Diskussion Beiträge 7.363 Bytes +7.363 Die Seite wurde neu angelegt: „== Gesamtes Diagramm ==: .wahldiagramm-wrapper { background: var(--dewiki-hintergrundfarbe-basis); max-width: 100%; overflow: auto; z-index: 0; } .wahldiagramm-wrapper.wahldiagramm-frame { position: relative; border: 1px solid var(--dewiki-rahmenfarbe1); } == Teilwrapper ==: .wahldiagramm-result { position: relative; min-width: 200px; margin:0; } .wahldiagramm-compare { position: relative; margin: 0; } == Titelzeilen ==: .wa…“